@charset "utf-8";
body {margin:0px; max-width:100%; background-color: #F4F4F4; overflow-x:hidden; }
#toolbar{ 
	position:fixed; 
	top:0px; left:0px; 
	width:100%; height:50px; 
	background-color:#42A5F5;	
	box-shadow: 0px 1px 8px #999; 
	border-bottom: 1px solid #2196F3; 
	z-index:1000; 
}

#title {
	position:relative;
	left:50px;
	top:8px;
	font-family:'Roboto Slab';
	font-weight:300; 
	font-size:19px;	
	color:white;
}

.separator {
	position:relative;
	left:0px;
	width:87%;	
	
	color: #4f4f4f;
  	background-color: #4f4f4f;
  	height: 1px;

	border-bottom:1px solid #4f4f4f;
    border-style: none none solid; 
}
.separator2 {
	position:relative;
	left:0px;
	width:100%;	
	
	color: #4f4f4f;
  	background-color: #4f4f4f;
  	height: 1px;

	border-bottom:1px solid #4f4f4f;
    border-style: none none solid; 
}

h2 {
	font-family:'Roboto Slab';
	font-size-adjust:0.5; 
	font-weight:bold; 
	font-style:normal;	
	font-size:24px;	
	color: #0073b2;
}

h3 {
	font-family:'Roboto Slab';
	font-size:16px;	
	text-align:justify;
	color: #4f4f4f;	
	font-weight: normal;
}

h4 {
	font-family:'Roboto Slab';
	font-weight:normal; 
	font-size:16px;	
	text-align:justify;
	color: #4f4f4f;	
}

#first_section {
	position:relative;
	left:10%;	
	width:80%;
	display:block;	
}

.how_it_works_boxes {
	position:relative;
	left:0%;
	width:80%;
	padding:10%;
	display:block;
	height:auto;
	background-color:white;
}
.how_it_works_boxes2 {
	position:relative;
	left:0%;
	width:80%;
	padding:10%;
	display:block;
	height:auto;
}

.how_it_works_imgs {
	display:block;
	margin:auto;
}

.how_it_works_boxes_titles {
	font-family:'Roboto Slab';
	font-size-adjust:0.5; 
	font-weight:bold;
	font-style:normal;	
	font-size:20px;	
	
	color: #0073b2;
	
	display:block;
	margin:auto;
	text-align:center;
}

.how_it_works_boxes_lbls {
	font-family:'Roboto Slab';
	font-size-adjust:0.5; 
	font-style:normal;	
	font-size:18px;

	color:#4f4f4f;	

	width:100%;
	
	display:block;
	text-align:justify;
}

.button {
	z-index:1;
	position:relative;
	top:33px;
	left:27.5%;	
	width: 45%;
	padding-top:11px;
	padding-bottom:11px;
	font-family:'Roboto Slab';
	font-size: 19px;
	font-weight:normal;
	background:linear-gradient(to bottom, #FF8000 5%, #F93 100%);
	background-color:#FF8000;
	border:1px solid #F60;
	border-radius: 6px;
	display:block;
	cursor:pointer;
	color:white;
	text-decoration:none;
	text-align:center;
}
.button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FF8000), color-stop(1, #F93));
	background:-moz-linear-gradient(top, #FF8000 5%, #F93 100%);
	background:-webkit-linear-gradient(top, #FF8000 5%, #F93 100%);
	background:linear-gradient(to bottom, #FF8000 5%, #F93 100%);
	background-color:#FF8000;
}
.button:active {
	position:relative;
	top:32px;
}

#login_button {
	position:relative;
	float:right;
	margin-right:3%;
	top:5px;
	width:90px;
	padding-bottom:7px;
	padding-top:7px;
	font-size:18px;
	font-family:'Roboto Slab';
	border:1px solid #4f4f4f;
	border-radius:6px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(14%, #f9f9f9), color-stop(91%, #d6d6d6) );
	background:-moz-linear-gradient( center top, #f9f9f9 14%, #d6d6d6 91% );
	background:-ms-linear-gradient( top, #f9f9f9 14%, #d6d6d6 91% );
	background-color:#f9f9f9;
 	box-shadow:inset 1px 1px 6px 0px #dedbde;
	color:#4f4f4f; 
	text-align:center;
	text-decoration:none;
}
#login_button:hover {
	cursor:pointer;
}
#login_button:active {
	top:7px;
}

#readyTitle {
	display:block; margin:auto; text-align:center;	
	font-size:20px;
	font-family:'Roboto Slab';
	font-size-adjust:0.5; 
	font-weight:bold; 
	font-style:normal;
	color:#4f4f4f;	
}

#readyDesc {
	display:block; text-align:justify;	
	font-size:17px;
	font-family:'Roboto Slab';
	font-size-adjust:0.5; 
	font-weight:normal; 
	font-style:normal;
	color:#4f4f4f;	
	width:80%;
	
	position:relative;
	left:10%;
}

/********************************/
/* Design for the About Us bar */
/******************************/
/*.aboutUsBox {
	position:relative;
	left:0%;
	height:auto;
	width:100%;
	display:block;
	margin-bottom:0;	
}
#bottom_bar_inside_box {
	width:100%;
	height:auto;
	background-color:#363C48;
}
#copyrights_bar {
	position:relative;
	width:100%;
	height:auto;
	background-color:#2B3039;
	padding-bottom:5px;
	padding-top:5px;
}
#copy {
	position:relative;
	left:5%;
	color:#E4E4E4;	
	font-size:15px;
}

#terms_box{
	position:relative;
	left:5%;
	width:90%;
	display:block;
	margin-bottom:5px;
}
.terms_refs {
	font-size:15px;
	text-decoration:none;
	padding-right:20px;
	color:#E4E4E4;	
}.terms_refs:hover {
	text-decoration:underline;	
}

#idifier_links {
	position:relative;
	left:5%;
	width:90%;
	display:block;	
}
#need_help_links {
	position:relative;
	left:5%;
	width:90%;
	display:block;	
}
#social_links {
	position:relative;
	left:5%;
	width:90%;
	display:block;	
}
.separator_title_links {
	margin-left:0px;
	width:80%;	
	border-bottom:2px solid #666970;
    border-style: none none solid; 
}

.about_us_links_titles {
	margin-top:20px;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	color:#A6A6FF;		
}
.about_us_links {
	display:inline-block;
	margin-top:5px;
	font-size:16px;
	text-decoration:none;
	color:#E6E6FF;	
}
.about_us_links:hover {
	text-decoration:underline;
}
.social_pages_links {
	position:relative;
	top:5px;
	margin-right:10px;
}*/




.aboutUsBox {
	position:relative;
	left:0%;
	height:auto;
	width:100%;
	display:block;
	margin-bottom:0;	
}
#bottom_bar_inside_box {
	width:100%;
	height:auto;
	background-color:#1565C0;
}
#copyrights_bar {
	position:relative;
	width:100%;
	height:auto;
	background-color:#0D47A1;
	padding-bottom:5px;
	padding-top:5px;
}
#copy {
	position:relative;
	left:5%;
	color:#ffffff;	
	font-size:14px;
}

#terms_box{
	position:relative;
	left:5%;
	width:90%;
	display:block;
	margin-bottom:5px;
}
.terms_refs {
	font-size:14px;
	text-decoration:none;
	padding-right:20px;
	color:#ffffff;	
}.terms_refs:hover {
	text-decoration:underline;	
}

#idifier_links {
	position:relative;
	left:5%;
	width:90%;
	display:block;	
}
#need_help_links {
	position:relative;
	left:5%;
	width:90%;
	display:block;	
}
#social_links {
	position:relative;
	left:5%;
	width:90%;
	display:block;	
}
.separator_title_links {
	margin-left:0px;
	width:60%;	
	border-bottom:2px solid #ffffff;
    border-style: none none solid; 
}

.about_us_links_titles {
	margin-top:20px;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	color:#BBDEFB;/*#52B220;*/	
}
.about_us_links {
	display:inline-block;
	margin-top:5px;
	font-size:15px;
	text-decoration:none;
	color:#E6E6FF;	
}
.about_us_links:hover {
	text-decoration:underline;
}
.social_pages_links {
	position:relative;
	top:5px;
	margin-right:10px;
}
